Subject: [dispatch] AD Evaluation of draft-holmberg-dispatch-pani-abnf

From: "Ben Campbell" <[email-masked]>
Date: Thu, 14 Jan 2016 16:30:32 -0600

Hi,

This is my AD Evaluation of draft-holmberg-dispatch-pani-abnf. I have a 
couple of minor comments, neither of which need delay IETF Last Call:

-1, 3rd sentence:

The sentence sounds like you are saying 5234 requires new values to 
follow gen-value. I think you mean that 7315 requires that, right?

-2: Are there any 2119 keywords in this draft? If not, please delete the 
2119 boilerplate and reference.

Thanks!

Ben.